Tests: testsuite
Depends: build-essential, dbus (>= 1.8), kinit, xauth, xvfb, @, @builddeps@
Restrictions: rw-build-tree

Tests: acc
Depends: dh-acc, exuberant-ctags, @, @builddeps@
Restrictions: allow-stderr
